if django.get_version() > (1, 4, 0):
    from django.conf.urls import *
else:
    from django.conf.urls.defaults import *

urlpatterns = patterns('',
    (r'^logging/(?P<id>.*)/$', 'rldjango.apps.logging.views.viewLogEntry'),
    (r'^logging/$', 'rldjango.apps.logging.views.viewLogs'),
)